#ifndef ENVIROMENT_H
# define ENVIROMENT_H

typedef struct s_enviroment
{
    char *name;
    char *value;
    struct s_enviroment *next;
} t_enviroment;

void add_enviroment(t_enviroment **enviroment, char *name, char *value);
void print_enviroment(t_enviroment *enviroment);
char *get_enviroment(t_enviroment *enviroment, char *name);
void free_enviroment(t_enviroment *enviroment);

#endif
